Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 675328 - media-sound/pulseaudio-12.2 - checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
Summary: media-sound/pulseaudio-12.2 - checking for XML::Parser... configure: error: X...
Status: RESOLVED DUPLICATE of bug 41124
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-13 12:53 UTC by Rolf Eike Beer
Modified: 2019-01-13 13:43 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (build.log,8.90 KB, text/plain)
2019-01-13 12:53 UTC, Rolf Eike Beer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rolf Eike Beer 2019-01-13 12:53:28 UTC
Created attachment 560836 [details]
build.log

* Package:    media-sound/pulseaudio-12.2
 * Repository: gentoo
 * Maintainer: gnome@gentoo.org
 * USE:        alsa alsa-plugin asyncns caps elibc_glibc gdbm glib kernel_linux sparc ssl tcpd udev userland_GNU
 * FEATURES:   preserve-libs sandbox userpriv usersandbox


checking for perl... /usr/bin/perl
checking for perl >= 5.8.1... 5.26.2
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
Comment 1 Jeroen Roovers gentoo-dev 2019-01-13 13:43:39 UTC

*** This bug has been marked as a duplicate of bug 41124 ***